.proizvodstvo_i_narezka_title h2{
	font-weight: 700;
	font-size: 36px;
	line-height: 1.4;
	text-align: center;
	text-transform: uppercase;
	margin-top:75px;
	margin-bottom:35px;
	position: relative;
}
.proizvodstvo_i_narezka_title h2:after{
	content: '';
	position: absolute;
	display: block;
	width: 216px;
	bottom: 0;
	left: calc(50% - 108px);
	border-bottom: 3px solid #DF0A15;
}
.proizvodstvo_i_narezka_itemlist-block{
	display: flex;
	gap:20px;
	flex-wrap: wrap;
	color:#000;
}
.proizvodstvo_i_narezka_itemlist-item{
	flex-basis: 49%;
	overflow: hidden;
}
.proizvodstvo_i_narezka_itemlist-item.cursorpointer{
	cursor: pointer;
}
.proizvodstvo_i_narezka_itemlist-img{
	 overflow: hidden;
	border-radius: 20px;
	max-height: 348px;
}
.proizvodstvo_i_narezka_itemlist-img img{
	max-width: 100%;
	width: 100%;
}
.proizvodstvo_i_narezka_itemlist-text{
	box-shadow: 0px 0px 18.8px 0px #0000000D;
	border: 1px solid #0000001A;
	justify-content: space-between;
	padding: 16px 70px 16px 24px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.4;
	overflow: hidden;
	height: 200px;
	position: relative;
	transition: 1s;
}
.proizvodstvo_i_narezka_itemlist-text b{
	font-weight: 700;
}
.proizvodstvo_i_narezka_itemlist-txtroller{
	height: 0px;
	transition: 1s;
	overflow: hidden;
}
.proizvodstvo_i_narezka_itemlist-item.open .proizvodstvo_i_narezka_itemlist-txtroller {
	height: auto;
	margin-top:10px;
	transition: 1s;
}
.proizvodstvo_i_narezka_itemlist-item.open .proizvodstvo_i_narezka_itemlist-text{
	height: auto;
	transition: 1s;
}
.proizvodstvo_i_narezka_itemlist-title{
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 36px;
	line-height: 1.2;
}
.btn-roller{
	position: absolute;
	bottom:20px;
	right:20px;
	transition: 1s;
}
.proizvodstvo_i_narezka_itemlist-item.open .btn-roller{
	transform: rotate(180deg);
	transition: 1s;
}
@media (max-width:1200px) {
	.proizvodstvo_i_narezka_itemlist-item {
		flex-basis: 48%;
	}
}
@media (max-width:992px) {
	.proizvodstvo_i_narezka_itemlist-item {
		flex-basis: 100%;
	}
	.proizvodstvo_i_narezka_itemlist-text{
		height: auto;
	}
}
@media (max-width:470px) {
	.proizvodstvo_i_narezka_title h2{font-size: 24px;}
}